1752195001561
24,2.17.1
26,2.17.1
10597,2.17.1
2353,2.19.0
17652,2.17.1
18394,2.17.1
5263,2.19.0
10885,2.19.0
14987,2.20.1
16859,2.17.1
17177,2.17.0
2647,2.17.1
22904,2.17.1
1360,2.17.1
6194,2.17.1
23650,2.20.1
2996,2.8.2
18277,2.19.0
3470,2.19.0
14945,2.17.1
21485,2.8.2
14647,2.17.1
8182,2.20.1
458,2.17.1
15800,2.17.1
1980,2.20.1
8954,2.8.2
12602,2.20.1
12913,2.19.0
13165,2.17.1
2610,2.19.0
17990,2.19.0
22275,2.17.1
513,2.20.1
1895,2.17.1
22075,2.17.1
23629,2.20.1
17219,2.17.1
13610,2.17.1
17732,2.8.2
8877,2.17.1
11218,2.17.1
21833,2.17.1
15405,2.17.1
15035,2.17.1
13682,2.17.1
887,2.20.1
5604,2.17.1
7669,2.19.0
11092,2.8.2
9878,2.19.0
14264,2.17.1
21437,2.20.1
19083,2.17.1
13630,2.17.1
453,2.8.2
16417,2.17.1
9551,2.17.1
15265,2.17.1
12879,2.17.1
14654,2.17.1
109,2.8.2
21545,2.15.0
8715,2.19.0
18024,2.8.2
12346,2.19.0
22239,2.8.2
22234,2.8.2
22246,2.8.2
11263,2.20.1
13653,2.19.0
20805,2.17.1
22209,2.8.2
4845,2.20.1
3717,2.17.1
14291,2.17.1
20013,2.17.1
22665,2.8.2
2829,2.19.0
11271,2.17.1
12631,2.17.1
23714,2.19.0
6737,2.17.1
13666,2.17.1
5666,2.19.0
7380,2.17.1
11914,2.19.0
5668,2.19.0
12636,2.8.2
18460,2.8.2
4017,2.19.0
6693,2.8.2
20029,2.19.0
10628,2.19.0
14838,2.19.0
18420,2.17.1
6299,2.17.1
10953,2.19.0
15441,2.17.1
10294,2.17.1
12343,2.19.0
13036,2.17.1
662,2.8.2
1660,2.8.2
16657,2.17.1
1801,2.20.1
14409,2.17.1
20098,2.17.1
995,2.17.1
4504,2.17.1
18356,2.17.1
3767,2.17.1
13736,2.19.0
7354,2.17.1
3961,2.19.0
22996,2.8.2
23739,2.17.1
1318,2.17.1
20461,2.19.0
20533,2.17.1
2773,2.8.2
3070,2.8.2
5567,2.8.2
11277,2.8.2
3081,2.19.0
22224,2.8.2
2100,2.19.0
16,2.8.2
648,2.20.1
5772,2.17.1
7828,2.17.1
14027,2.17.1
20075,2.20.1
1020,2.20.1
589,2.17.1
21076,2.8.2
18745,2.8.2
14501,2.19.0
21273,2.8.2
21424,2.19.0
14799,2.17.1
18541,2.17.1
8276,2.17.1
14800,2.8.2
7426,2.17.1
1054,2.20.1
2157,2.17.1
14137,2.17.1
19149,2.17.1
1121,2.17.1
9691,2.8.2
3197,2.19.0
9034,2.20.1
22019,2.17.1
22745,2.17.1
10035,2.19.0
7433,2.20.1
1849,2.17.1
18455,2.17.1
23075,2.17.1
18458,2.17.1
18454,2.17.1
3794,2.19.0
17472,2.17.1
20697,2.17.1
11658,2.20.1
20552,2.17.1
3219,2.8.2
7452,2.17.1
6442,2.20.1
12019,2.17.1
4197,2.17.1
22372,2.8.2
4198,2.19.0
6454,2.17.1
21293,2.19.0
6452,2.17.1
269,2.17.1
678,2.19.0
688,2.19.0
3257,2.19.0
12736,2.17.1
12077,2.20.1
15603,2.17.1
690,2.19.0
692,2.19.0
693,2.19.0
10042,2.19.0
7317,2.17.1
18566,2.17.1
11325,2.8.2
4164,2.17.1
20595,2.17.1
11059,2.19.0
3042,2.15.0
14117,2.19.0
710,2.19.0
9714,2.20.1
1493,2.17.1
20556,2.17.1
16034,2.20.1
6439,2.19.0
22317,2.19.0
14583,2.17.1
22108,2.17.1
20717,2.17.1
7214,2.17.1
11383,2.8.2
12933,2.8.2
11428,2.17.1
1628,2.20.1
6861,2.20.1
17970,2.17.1
20281,2.8.2
11088,2.20.1
16443,2.17.1
21740,2.17.1
13476,2.19.0
5525,2.19.0
11404,2.19.0
12773,2.19.0
1598,2.19.0
10770,2.19.0
787,2.17.1
6473,2.17.1
9045,2.17.1
7192,2.17.1
19091,2.19.0
7925,2.17.1
8077,2.8.2
9073,2.17.1
21068,2.17.1
7609,2.17.1
11462,2.17.1
23630,2.17.1
7643,2.17.1
20715,2.17.1
16125,2.17.1
20670,2.8.2
22152,2.19.0
4262,2.17.1
16165,2.19.0
17957,2.17.1
17160,2.17.1
11768,2.19.0
17658,2.19.0
5446,2.8.2
12580,2.20.1
13618,2.17.1
19119,2.17.1
2276,2.17.1
13581,2.17.1
17171,2.17.1
8409,2.20.1
10435,2.20.1
23207,2.20.1
10096,2.20.1
13532,2.19.0
18238,2.19.0
2204,2.17.1
7234,2.17.1
23874,2.8.2
9102,2.17.1
13882,2.17.1
13840,2.19.0
11030,2.17.1
8032,2.8.2
417,2.17.1
21367,2.19.0
2263,2.20.1
17423,2.17.1
11450,2.19.0
8374,2.17.1
20328,2.19.0
